.sound-wave-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 100%;
  }
  
  .sound-wave {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 60px;
  }
  
  .sound-wave .bar {
    width: 4px;
    height: 100%;
    background-color: #228C4A;
    border-radius: 2px;
    animation: sound-wave-animation 1.2s ease-in-out infinite;
  }
  
  .sound-wave .bar:nth-child(2) {
    animation-delay: 0.1s;
  }
  
  .sound-wave .bar:nth-child(3) {
    animation-delay: 0.2s;
  }
  
  .sound-wave .bar:nth-child(4) {
    animation-delay: 0.3s;
  }
  
  .sound-wave .bar:nth-child(5) {
    animation-delay: 0.4s;
  }
  
  @keyframes sound-wave-animation {
    0% {
      transform: scaleY(0.3);
    }
    50% {
      transform: scaleY(1);
    }
    100% {
      transform: scaleY(0.3);
    }
  }